Highlighted

I can not open a document message says to use adobe 8 or higher. on your environment is not well configured .

New Here ,
Jun 21, 2019

Copy link to clipboard

Copied

I have download adobe reader lates version many times but message says to configure your environment ?

Views

46

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

I can not open a document message says to use adobe 8 or higher. on your environment is not well configured .

New Here ,
Jun 21, 2019

Copy link to clipboard

Copied

I have download adobe reader lates version many times but message says to configure your environment ?

Views

47

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
Jun 21, 2019

Copy link to clipboard

Copied

Please tell us exactly how you are opening the file and share the exact words of the message. Also the app (e.g. browser) you are using.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Akki_24 LATEST
Adobe Employee ,
Jun 24, 2019

Copy link to clipboard

Copied

Adding on to TSN suggestion.

Downloading Adobe Reader is not enough, you need to open your PDF file through it. It seems you have been viewing your file via web browser.

Download the files first, and then open it in Reader DC. Let see if you get the same error.

Thanks,

Akanchha

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Resources
Trending Issue & Solution
Edit PDF in Adobe Acrobat Pro DC